    .vendr-typ {
        background: #fff;
        padding: 1.5rem;
    }
    
    .vendr-typ .vnt {
        margin-top: 2rem;
        max-width: 500px;
    }
    
    .vt .nav-link.active,
    .vt .show>.nav-link {
        background-color: #3d3d3d;
        border-radius: 4px;
        color: #fff !important;
    }
    
    .vt .nav-link {
        color: #3d3d3d !important;
        border: 1px solid #3d3d3d;
        border-radius: 4px;
    }
    
    .vt {
        gap: 8px;
    }
    /* upload image */
    
    .fo-rm {
        position: relative;
        width: 100px;
        height: 100px;
        border: 2px solid #ccc;
        border-radius: 8px;
        margin-bottom: 1rem;
    }
    
    .fo-rm .fomp {
        width: 100%;
        height: 100%;
        text-align: center;
        color: #7b7b7b;
        font-family: Arial;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    
    .fo-rm .fom-up {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        outline: none;
        opacity: 0;
    }
    /* end upload image */
    
    .up-img {
        display: flex;
        gap: 10px;
    }
    
    .form-control {
        padding-left: 0;
        padding-right: 0;
    }
    
    .form-floating>label {
        padding-left: 0;
        padding-right: 0;
    }
    
    .progress {
        width: 70%;
        margin: auto;
        margin-top: 1rem;
        height: 8px;
        background: #ccc;
    }
    
    .cancel {
        position: absolute;
        top: -7px;
        right: -5px;
        background: #7d7d7d;
        color: #fff;
        display: flex;
        width: 18px;
        height: 18px;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
    }
    
    @media(max-width:767px) {
        .vendr-typ {
            padding: 0;
        }
        .btn-black {
            width: 100%;
            padding: 7px !important;
        }
        .vendr-typ h6 {
            font-size: 14px;
        }
    }
    /*------------Tabs as radio-----------------*/
    
    .tabs {
        /* max-width: 800px;
        margin-top: 20px;
        padding: 0 20px; */
        padding-top: 1rem;
    }
    
    .tabs label:hover {
        cursor: pointer;
    }
    
    .tabs #tab1:checked~.content #content1,
    .tabs #tab2:checked~.content #content2 {
        display: block;
    }
    
    .tabs .content>div {
        display: none;
        padding-top: 20px;
        text-align: left;
        overflow: auto;
    }
    
    input[type=radio] {
        accent-color: #3d3d3d;
        height: 22px;
        width: 22px;
    }
    
    .tabs .tabs-l1,
    .tabs .tabs-l2 {
        padding-right: 30px;
        padding-left: 5px;
        position: relative;
        top: -5px;
    }
    
    @media(max-width:350px) {
        .tabs .tabs-l1,
        .tabs .tabs-l2 {
            padding-right: 13px;
        }
    }
    /* End tabs as radio */